.gallery-item {
    text-align: left !important;
    margin-bottom: 10px;
}
.gallery-item .gallery-icon img {
    width: 100%;
    display: block;
    object-fit: unset;
    height: auto;
    margin: 0px;
}
.gallery-caption {
    font-size: 16px;
    line-height: 1.4;
}
.pagination a.page-numbers {
    padding: 1px 9px;
    line-height: unset;
    width: unset;
}
@media screen and (min-width: 768px){
	.home .container {
	    max-width: 100%;
	}
	.home .container > * {
	    max-width: 1010px;
	    margin-left: auto !important;
	    margin-right: auto !important;
	}
	.home .container > .row:nth-child(3) {
	    max-width: 1280px;
	}
	.mobile-only-disqus{
		display: none;
	}
	.mobile-only{
		display: none;
	}
	.hide-mobile{
		display: block;
	}
}
@media screen and (max-width: 767px){
	.gallery-item .gallery-icon img {
	    margin: -65px 0 0px;
	}
	.mobile-only-disqus{
		display: block;
	}
	.mobile-only{
		display: block;
	}
	.hide-mobile{
		display: none;
	}
}